Package Details: vim-pathogen 2.4-1

Git Clone URL: https://aur.archlinux.org/vim-pathogen.git (read-only)
Package Base: vim-pathogen
Description: A vim plugin for managing your runtimepath
Upstream URL: http://github.com/tpope/vim-pathogen
Licenses: GPL
Submitter: falconindy
Maintainer: drrossum
Last Packager: drrossum
Votes: 128
Popularity: 0.874258
First Submitted: 2011-02-06 18:07
Last Updated: 2018-11-05 09:16

Latest Comments

petronny commented on 2018-11-05 07:39

Hi, could you remove groups=('vim-plugins') from the PKGBUILD? It's not necessary for AUR. And if a third-party repository provides the binary version of this package, it will alter the behavior of installing vim-plugins which may causes somethings, such as tutorials for beginners, fail.

DDoSolitary commented on 2017-08-18 13:25

Hey, I think the installed pathogen.vim should have permission 644 rather than 755.

mmh commented on 2016-11-15 23:36

Hi, I guess the install file got messed up.
It contains a PKGBUILD.

FacuTuesca commented on 2014-09-09 02:31

Adopted and updated